/*
 Theme Name:   Extra Child
 Theme URI:    https://unofficial.cc/
 Description:  Extra Child Theme
 Author:       Unofficial Agency
 Author URI:   https://unofficial.cc/
 Template:     Extra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  extra-child
*/

.sustaining_member_parent .mb_logo_box {
    overflow: hidden;
}

body .et_pb_widget.widget_et_authors .widget_list_author {
    max-width: calc(100% - 66px);
    vertical-align: middle;
}

body .widget_uo_login_widget #loginform>p {
    text-align: center;
    padding: 0 22px;
    margin-bottom: 10px;
}

body .widget_uo_login_widget #loginform>p>input {
    width: 100%;
}

body .widget_uo_login_widget #loginform {
    padding-top: 10px;
}

body .widget_uo_login_widget #loginform>p>label {
    display: none;
}

body .widget_uo_login_widget #loginform>p.login-remember {
    text-align: left;
}

body .widget_uo_login_widget #loginform>p.login-remember>label {
    display: inline-block;
    ;
}

body .widget_uo_login_widget #loginform>p:last-child {
    padding: 0;
    margin-bottom: 0;
}

body .widget_uo_login_widget #loginform>p:last-child>input {
    width: 101%;
}

.woocommerce-MyAccount-navigation-link--members-area:after {
    content: '\E026';
}

.woocommerce-MyAccount-navigation-link--subscriptions:after {
    content: '\E059';
}

.woocommerce-MyAccount-navigation-link--payment-methods:after {
    content: '\E014';
}

.woocommerce-MyAccount-navigation-link--associate-membership-accounts:after {
    content: '\E026';
}

.woocommerce-MyAccount-navigation-link--voting-membership-accounts:after {
    content: '\E026';
}

.woocommerce-MyAccount-navigation-link--bbpress-link:after {
    content: '\E036';
}

@media screen and (max-width: 768px) {
    .woocommerce-MyAccount-navigation {
        margin-bottom: 20px;
    }
}

.with_sidebar_right .et_pb_extra_column_sidebar .widget_et_authors {
    height: 450px;
    overflow: auto;
}

.gform_wrapper .mbContactForm div.validation_error {
    display: none;
}

.gform_wrapper .mbContactForm .validation_message {
    color: #f00;
    font-weight: normal;
    font-size: 16px;
}

.gform_wrapper .mbContactForm li.gfield.gfield_error {
    background: none;
    border: none;
}

#main-content .mbContactForm .gform_body .ginput_container input {
    padding: 15px;
}

.bbp-logged-in h4 {
    display: inline-block;
    vertical-align: top;
}

.bbp-logged-in h4 a {
    margin-left: 10px;
}
.mbLoginForm .login-submit input {
	float: right;
}
.mbLoginForm .login-username input, 
.mbLoginForm .login-password input {
	width: 100%
}
@media screen and(min-width: 982px) {
	.mbLoginForm .login-username, 
	.mbLoginForm .login-password {
		display: inline-block;
	}
}